.banner_centered 
	{
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 100%;
	  background: #FFFFFF;
	  z-index: 100;
	  transform: translate(-50%, -50%);
	}

	.banner_close
	{
		position: static;
		width: 1000px;
		height: 25px;
		margin: 0px;
	}

	.banner_close_a
	{
		position: static;
		float: left;
		width: 950px;
		height: 25px;
		margin: 0px;
	}

	.banner_close_button
	{
		position: static;
		float: left;
		width: 50px;
		height: 25px;
		margin: 0px;
		text-align: center;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
		line-height: 24px;
		color: #FFFFFF;
		background: #C75050;
	}

	.banner_close_button:hover
	{
		position: static;
		float: left;
		width: 50px;
		height: 25px;
		margin: 0px;
		text-align: center;
		font-family: arial;
		font-weight: bold;
		font-size: 16px;
		line-height: 24px;
		color: #FFFFFF;
		background: #E04343;
		cursor: pointer;
	}

	.banner_menu
	{
		position: static;
		height: 520px;
		margin-top: 0px;
		margin-bottom: 25px;
		margin-left: 25px;
		margin-right: 25px;
		border: 1px solid #D02537;
	}

	.banner_logo
	{
		position: static;
		float: left;
		width: 400px;
		height: 400px;
	}

	.banner_dane
	{
		position: static;
		overflow: auto;
		float: left;
		height: 390px;
		margin: 15px;
		font-family: verdana;
		font-size: 12px;
		color: #236856;
	}




	.menu_rekl
	{
		position: static;
		width: 1180px;
		height: 54px;
	}

	.menu_rekl:hover
	{
		cursor: pointer;
	}

	.rekl_logo
	{
		position: static;
		float: left;
		width: 150px;
		height: 54px;
	}

	.rekl_dane
	{
		position: static;
		float: left;
		width: 1030px;
		height: 54px;
		line-height: 52px;
		font-family: verdana;
		font-size: 14px;
		color: #236856;
	}


	.pp_header
	{
		background: #C75050;
		color: #FFFFFF;
		line-height: 30px;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
	}

	.pp_agree
	{
		float:left;
		width: 100%;
		text-align: center;
		line-height: 40px;
	}

	.privacy_btn
	{
		background-color: #4CAF50; /* Green */
		border: none;
		color: white;
		padding: 20px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		margin: 4px 2px;
		cursor: pointer;
		border-radius: 12px;
	}
